Alex Corcoles via FreeIPA-users <freeipa-users@lists.fedorahosted.org>
writes:

> Maybe this is a bug in the definition of gssproxy? Should it be a Wants=
> instead of a Requires=?

No, it's a bug I will have fixed in 7.5.  The requirement needs to be
from proc-fs-nfsd on gssproxy, not the other way around, because
gssproxy doesn't require nfs-utils to be present in order to operate.

More information: https://bugzilla.redhat.com/show_bug.cgi?id=1326440

Thanks,
--Robbie

Attachment: signature.asc
Description: PGP signature

_______________________________________________
FreeIPA-users mailing list -- freeipa-users@lists.fedorahosted.org
To unsubscribe send an email to freeipa-users-le...@lists.fedorahosted.org

Reply via email to